@media screen and (min-width:769px) and (max-width:1199px) {
	
	/* 返回顶部 */
	.returnTop{
		display: none;
	}


	.nyMain {
		width: calc(85% - 15px * 2);
		padding-left: 15px;
		padding-right: 15px;
	}


	/* nav */
	nav {
		height: 100px;
	}

	.logo {
		width: 30% !important;
	}

	.phone_icon {
		display: block;
	}

	.nav_right {
		display: none !important;
	}







	/* banner */
	.banner {
		height: 350px;
	}

	.banner_index {
		height: 400px;
	}

	.banner .hd {
		bottom: 15%;
	}

	.banner .hd li {
		margin: 0 5px;
		padding: 3px;
	}

	.banner .bd ul img {
		min-height: 350px;
	}

	.banner_index .bd ul img {
		min-height: 400px;
	}

















	/* 首页-简介 */
	.zz_profile {
		background: url(../img/zizhan/one_bwg/bwg_tu1.png) no-repeat;
		padding: 90px 0;
	}

	.zz_profile .zz_profile_left {
		width: calc(100% - 20px - 45%);
	}

	.zz_profile .zz_profile_img {
		width: calc(45% - 5px * 2);
		height: calc(300px - 5px * 2);
		padding: 5px 5px;
	}












	/* 首页-展馆 */
	.zz_exhibit {
		padding: 85px 0;
		background: url(../img/zizhan/one_bwg/bwg_tu3.png) no-repeat center center;
		background-size: cover;
	}

	.zz_exhibit_box {
		margin-top: 30px;
		height: auto;
	}

	.zz_exhibit_box .zz_exhibitBox_left {
		width: 100%;
		height: auto;
	}

	.zz_exhibit_box .zz_exBox_tablist {
		width: 100%;
	}

	.zz_exhibit_box .zz_exBox_leftImg {
		width: 100%;
	}

	.zz_exhibit_box .zz_exBox_leftImg .zz_exBox_leftModal div>a>img {
		width: 50px;
		height: 50px;
	}

	.zz_exhibit_box .zz_exhibitBox_right {
		width: 100%;
		height: auto;
	}
	
	.zz_exhibit_box .zz_exhibitBox_rl{
		width: 100%;
		min-height: 300px;
	}
	
	.zz_exhibit_box .zz_exhibitBox_rr{
		width: 100%;
		display: none;
	}

	.zz_exhibit_box .zz_exBox_rTopImg {
		width: 100%;
	}

	.zz_exhibit_box .zz_exBox_rBot {
		width: 100%;
	}

	.zz_exhibit_box .zz_exBox_rBotImg {
		width: 50%;
	}


















	/* 首页-产品展示 */
	.zz_product {
		padding: 50px 0;
		background: url(../img/zizhan/one_bwg/bwg_tu8.png) no-repeat center center;
		background-size: cover;
	}

	.zz_product .zz_product_tablist {
		width: 100%;
		justify-content: flex-start;
		margin-top: 30px;
	}

	.zz_product .zz_product_tabItem {
		margin: 0px 6px 10px;
	}
	
	.zz_product_tabItem>div {
		padding: 5px 30px;
	}

	.zz_product .zz_product_tabItem:last-child {
		margin: 0px 6px 10px;
	}

	.zz_product .box_chanpin {
		margin-top: 40px;
	}

	.zz_product .box_chanpin .box_cp_item {
		width: calc(50% - 6px * 2);
	}

	.zz_product .box_chanpin .box_cp_item .box_cp_img {
		height: 350px;
	}













	/* 产品展示 */
	.box_chanpin .box_cp_item {
		width: calc(33% - 6px * 2);
	}

	.box_chanpin .box_cp_item .box_cp_img {
		height: 180px;
	}

	.box_chanpin .box_cp_item .box_cp_name {
		font-size: 16px;
		margin: 10px 0;
	}

	.box_chanpin .box_cp_more {
		bottom: -70px;
	}











	/* footer */
	.footer {
		padding: 30px 0 0;
	}

	.footer .foo_logo {
		width: 100%;
	}

	.footer .foo_logo img {
		width: 40%;
	}

	.footer .foo_con {
		margin-top: 20px;
	}







	/* 内页-通用 */
	.ny_container {
		padding-top: 30px;
		top: -30px;
	}

	.ny_container .ny_container_top {
		padding-bottom: 10px;
	}

	.ny_container_top .ny_container_tit {
		width: 100%;
	}

	.ny_container_top .ny_container_tab {
		width: 100%;
		justify-content: flex-start;
		margin-top: 20px;
	}

	.ny_container_tab .tabny {
		margin: 0 10px 10px;
	}

	.ny_container_tab .tabny>div {
		padding: 0 10px;
	}


	/* 详情定位 */
	.ny_container_newsDelLoc .location {
		font-size: 14px;
		display: block;
	}

	.ny_container_newsDelLoc .location img {
		margin-right: 5px;
	}

	.ny_container .ny_title {
		font-size: 24px;
		margin: 70px 0 50px;
	}

	.ny_container .ny_title .ny_en_title {
		top: -20px;
	}

	/* 子站-概况：内页顶部【单页顶部样式】 */
	.zz_container .ny_container_tit {
		width: 50%;
	}

	.zz_container .ny_container_tab {
		width: 50%;
		justify-content: flex-end;
		margin-top: 5px;
	}

	.zz_container .ny_ch_tit {
		font-size: 24px;
	}

	.zz_container .nt_en_tit {
		font-size: 14px;
	}











	/* 内页-公司概况 */

	.com_info_con p {
		margin-bottom: 20px;
	}

	.com_info_con .com_ic_name {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.com_info_con img {
		display: none;
	}

	.com_info_imglist {
		margin: 50px 0 0px;
	}

	.com_info_imglist .com_info_imgitem {
		width: 100%;
		/* border-left: 1px solid rgba(68, 90, 58, 0.11); */
		margin-bottom: 40px;
	}

	.com_info_imglist .com_info_imgitem div {
		font-size: 18px;
	}

	.com_info_imglist .com_info_imgitem div.con_imgitem_name {
		font-size: 24px;
		margin: 10px 0;
	}











	/* 内页-公司荣誉【图片列表】 */
	.ny_img_list .ny_img_item {
		width: calc(33% - 10px * 2);
		margin: 0 10px 20px;
	}

	.ny_img_item .ny_img_imgbox {
		width: calc(100% - 10px * 2);
		height: auto;
		padding: 5px 10px;
	}

	.ny_img_item .ny_img_imgbox img {
		width: 100%;
		height: auto;
		object-fit: contain;
	}

	.ny_img_item .ny_img_tit {
		font-size: 18px;
		padding: 10px 20px;
	}


















	/* 内页-公司新闻【新闻列表】 */
	.com_news {
		margin-top: 50px;
	}

	.ny_news_list .ny_news_item {
		padding: 30px 0;
	}

	.ny_news_list .ny_news_item:first-child {
		padding: 0 0 30px 0;
	}

	.ny_news_item .ny_news_left {
		width: 100%;
	}

	.ny_news_item .ny_news_data {
		display: flex;
		align-items: baseline;
		margin-bottom: 10px;
	}

	.ny_news_item .ny_news_data .ny_news_data_top {
		font-size: 24px;
	}

	.ny_news_item .ny_news_data .ny_news_line {
		display: none;
	}

	.ny_news_item .ny_news_data .ny_news_data_bot {
		font-size: 16px;
		margin-left: 10px;
	}

	.ny_news_item .ny_news_data .ny_news_arrow {
		display: none;
	}

	.ny_news_item .ny_news_content {
		width: 100%;
	}

	.ny_news_item .ny_news_content .ny_news_tit a {
		font-size: 18px;
		line-height: 40px;
	}

	.ny_news_item .ny_news_content .ny_news_con a {
		font-size: 16px;
		line-height: 30px;
	}

	.ny_news_item .ny_news_img {
		width: 100%;
		height: 415px;
		margin-top: 10px;
	}














	/* 新闻详情 */
	.ny_newsDel_title {
		padding: 30px 0 20px;
	}

	.ny_newsDel_title .ny_newsDel_name {
		font-size: 24px;
	}

	.ny_newsDel_title .ny_newsDel_info {
		font-size: 14px;
		margin-top: 20px;
	}

	.ny_newsDel_title .ny_newsDel_info div:nth-child(1) {
		margin-right: 30px;
	}

	/* 新闻富文本 */
	.ny_newsDel_con {
		padding: 20px 0 20px;
	}

	.ny_newsDel_con .share {
		margin-top: 50px;
		display: none;
	}

	/* 新闻上下页 */
	.ny_newsDel_pages {
		padding: 30px 0 50px;
	}

	.ny_newsDel_pages a {
		font-size: 16px;
	}

	.ny_newsDel_pages a {
		width: calc(45% - 20px * 2);
		padding: 0 20px;
	}









	/* 生产加工【三级分类】 */
	.ny_title>div:nth-child(1) {
		width: 100%;
	}

	.ny_select {
		margin-top: 30px;
	}























	/* 产品详情 */
	.ny_productDel_box {
		margin-top: 50px;
	}

	.ny_productDel_box .ny_productDel_box_img {
		width: 40%;
	}

	.ny_productDel_box .ny_productDel_box_info {
		width: calc(60% - 10px - 20px * 2);
		padding: 30px 20px 40px;
		line-height: 30px;
	}

	.ny_productDel_box .ny_proBox_tit {
		padding-bottom: 5px;
	}

	.ny_productDel_box .ny_proBox_tit1 {
		padding-bottom: 5px;
	}

	.ny_productDel_con {
		margin: 30px 0 50px;
	}

	/* 推荐产品 */
	.recom_product {
		padding-bottom: 50px;
	}

	.recom_product .recom_product_tit {
		font-size: 24px;
		margin-bottom: 25px;
	}

	.recom_product .recom_product_tit div {
		padding-bottom: 10px;
	}




























	/* 分页代码 */
	.pro_page {
		margin-top: 30px;
	}

	.pro_page ul li {
		width: 30px;
		height: 30px;
		margin: 0 5px;
	}

	.pro_page ul li * {
		font-size: 16px;
	}



}
